"use strict";

this.name        = "yah_set_b"; 
this.author      = "spara";
this.description = "YAH Set B";

this.startUp = function() {
  var ws = worldScripts["yah_ad_service"];
  if (ws) {
    for (var i = 1; i <= 24; i++) {
      ws._setAd("yah_set_B_" + i + ".png");
    }
    ws._setBrokenAd("yah_set_B_25.png");
  }
}
